### Method

# Camel MessageInfo get_dirty

since: 3.24

#### Declaration [src]

    gboolean
    camel_message_info_get_dirty (
      const CamelMessageInfo* mi
    )

#### Description

No description available.

Available since: 3.24

Gets property | `Camel.MessageInfo:dirty`

#### Return value

Type: `gboolean`

Whether the `mi` is dirty, which means that it had been changed and a save to the local summary is required.